CVE-2022-2590: Linux kernel privilege escalation vulnerability

https://securityonline.info/cve-2022-2590-linux-kernel-privilege-escalation-vulnerability/